<?php

use Illuminate\Database\Seeder;

class SettingMalaysiaBankSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
		DB::table('setting_active_banks')->truncate();
        DB::table('setting_malaysia_banks')->truncate();
        DB::table('setting_malaysia_banks')->insert([
        	'company_name' => 'CIEF',
        	'bank_name' => 'MAYBANK',
        	'acc_no' => '75930284783',
        	'bank_address' => 'Jalan putrajaya',
        	'swift' => 'ABC123',
        	'cnap' => 'CED234',
        	'bank_branch' => 'Putra'
        ]);
        DB::table('setting_malaysia_banks')->insert([
            'company_name' => 'CIEF',
            'bank_name' => 'MAYBANK',
            'acc_no' => '85839298348',
            'bank_address' => 'Jalan putrajaya',
            'swift' => 'ABC123',
            'cnap' => 'CED234',
            'bank_branch' => 'Putra'
        ]);
    }
}
